How to install the PHP package somov/yii2-migration with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
somov/yii2-migration

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require somov/yii2-migration